body { 
  margin: 0; 
  padding: 0;
  border-top: #B30000 14px solid; 
  font: 85% "Trebuchet MS", "Geneva CE", lucida, sans-serif; 
  color: black; 
  background-color: #EEE; 
}

p { 
  margin: 1em; 
}

h1 { 
  float: left;
  width: 400px; height: 220px;
  padding: 0.25em 0.5em;
  margin: 0.5em; 
  background: #FFBFBF;  
  color: #FF0000;
  text-transform: uppercase;
}

a img { 
  border: none; 
}

code { 
  color: #B30000;
  font-weight: bold;
  font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif; 
}
